.portfolio-item a > div {
	background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1000000,endColorstr=#1000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1000000,endColorstr=#1000000);
}
#slider .option1 .caption-text{
	background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
}
.widget ul li.last-child, .tweet ul.tweet_list li.last-child, #primary-menu li ul > li.last-child > a{
	border-bottom:none
}